[Tab1]
TimeZone=256
ImageSetting=0
Brightness=0
NormalRecord=0
VoiceRecord=0
DateDisplay=0
SpeedUnit=0
NormalRecordTime=1
EventRecordTime=1
StorageSetting=0
StorageRate=0
AutoParking=0
FileFormat=0
[Tab2]
NORMALSENSOR1=20
NORMALSENSOR2=30
NORMALSENSOR3=30
PARKINGSENSOR1=80
PARKINGSENSOR2=80
PARKINGSENSOR3=80
MOTIONSENSOR=40
[Tab3]
LED1=1
LED2=1
NORMALCOLOR=4
PARKINGCOLOR=6
STARTVOICE=1
NORMALSTARTVOICE=1
EVENTSTARTVOICE=0
CHANGERECORDMODEVOICE=1
PARKINGMODEVOICE=1
ENDVOICE=1
VOLUME=100
AVOUT=0
